<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view.criteria">
    <module_version install_time="1240144384374" last="true" origin="installer" specification_version="1.0.2">
        <file crc="1353156752" name="config/Modules/tr-view-criteria.xml"/>
        <file crc="3831261448" name="modules/docs/tr-view-criteria.jar"/>
        <file crc="2041373621" name="modules/tr-view-criteria.jar"/>
    </module_version>
</module>
